﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppiumDesafioBase2", "AppiumDesafioBase2\AppiumDesafioBase2.csproj", "{F8E712CB-2D28-4ECB-9B0E-0ADBEFF4878B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8E712CB-2D28-4ECB-9B0E-0ADBEFF4878B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8E712CB-2D28-4ECB-9B0E-0ADBEFF4878B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8E712CB-2D28-4ECB-9B0E-0ADBEFF4878B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8E712CB-2D28-4ECB-9B0E-0ADBEFF4878B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {746F4F36-147C-4E18-943D-34E55F77AD08}
	EndGlobalSection
EndGlobal
